html,
body {
  height: 100%;
  width: 100%;
 font-family: verdona, sans-serif;
background:#fff;
}
#scrolltotop{
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#000;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px
}
#scrolltotop span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scrolltotop:hover {
    background-color:#ccc;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}
ul, ol { list-style-position: inside; padding: 0;}
.wrapper { margin:0px; padding:0px;}
.pd30 { padding:30px 0;}

.header {position: relative; z-index: 250;}
.header .bottom { background: #FFF;padding:30px 0;}
.header .bottom a{color:#000;}
.header .bottom a:hover{color:#000; text-decoration: none;}
div.logo img{ margin-top: -20px;}
.searchBox { position:relative;margin-top: 0; text-align:right; font-size: 2.0em;}

.header .bottom:before { content: ''; display: block;}
.header .bottom:after { content: ''; display: table; clear: both;}
.header .bottom > .container > .row { position: relative;}
.logo img{max-width:100%; height:auto;margin-top:5px;}
.navbar{z-index: 100!important;background:#000; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc;
font-size:1.1em; text-transform: uppercase;}
.navbar a {color:#fff!important;}
.navbar a:hover{text-decoration:underline!important;}
.navbar-toggle {background-color: #fff;}
.home .container{
  background:#fff;
}
.container h3, .container h2{ font-size: 1.3em;}
.bannerWrapper { margin:0px; padding:0px;}
.bannerWrapper img { width:100%;} 

.sub_menu { position:absolute; width:100%; left:0px;}
.nav > li.full_width { position:inherit !important;}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {background: #000;important;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {color: #fff;background-color: #000;}
.dropdown-menu { border:0px !important ; box-shadow:none !important; border-radius:0px !important; background: #000;}
.dropdown-menu > li > a:hover{background: #f3f9fc;}
.sub_menu ul { margin:0px; padding:0px;}
.sub_menu li { margin:0px; padding:3px 20px; list-style:none; color:#000;}
.sub_menu li a { color:#fff!important; text-decoration:none; font-size:1em;}
.sub_menu li a:hover {text-decoration:none; color:#000; }
.dropdown-menu h2{color:#fff!important;margin: 0 0 5px 5px;}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
	color: #fff!important;
	text-decoration: underline!important;
	background: #000;
}
.row_menu  { padding:0 15px;}
.row_menu .menu_col_4 { float:left; width:25%; }


.btn_row { margin-bottom:0px;}
.btn_row a { margin:0 5px; background-color:#838383; padding:5px 15px; font-size:16px; color:#fff; font-weight:normal; text-transform:uppercase;}


div.sidebar_right{
background-color:#fff;
padding-bottom:10px;
}

/*FOOTER*/
.footer { position: relative; background: #ebebeb;padding: 40px 0; font-size: 13px; color: #666; border-top: 1px solid #ccc; }
.footer h6 { font-size: 16px; font-weight: 600; text-transform: uppercase; margin: 0 0 10px; color: #000;}
.footer .links { margin: 0; }
.footer .links li { margin:0px; padding:2px 0; list-style: none;}
.footer .links a { color: #000; text-decoration: none;}
.footer .links a:hover, .footer .links a:focus {color: #000;}


/*--- social icons ---*/
.social { margin-top:40px;}

/*---Copyright Text---*/
.ft_copyright_row { background: #FFF; padding: 10px 0; color: #000; font-size: 12px; line-height: 18px;border-top: 1px solid #ccc;}
.ft_copyright_row a {
  color: #000;
  text-decoration: none;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
.ft_copyright_row a:hover {
  color: #000;
}
.right_link a { margin:0 0px 0 10px;}

.sidebar_right { float:right;}


.goToTop { position: fixed; top: 0; height: 50px;  z-index: 1;}
nav { position: absolute; bottom: 0; width: 100%;}
nav li {  }


@media (max-width: 980px) {

}

@media (max-width: 800px) {
.logo { padding-bottom:15px; text-align:center;}
.home_left { float:none; width:100%; top:auto; position:inherit; margin:0px;}
.home_right  { float:none; width:70%; position:inherit; margin:0px auto; clear:both;}
.searchBox { text-align:center; margin: 0;}
.goToTop { position:inherit; height:auto;}
}

@media (max-width: 767px) {
  .footer .links {
    margin-bottom: 40px;
  }
.sidebar_right { float:none;}
.categorysidebar { margin-top:20px;}
}


@media (max-width: 640px) {
.wall-column { width: 50%;}
.home_right  { width:90%;}
.ft_copyright_row .right_link { text-align:left; margin-left:-10px; padding-top:5px}
.left_link { width:100%; float:left;}
.header .top .right_link ul {  margin: 0; padding: 0 0 0 40px; text-align:center;}
.header .top .left_link { float:none; text-align:center;}
.header .top .left_link li { margin-bottom:8px; float:none; display:inline-block;}
.row_menu  { padding:0px;}
.row_menu .menu_col_4  { float:none; width:100%;}
.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a {padding: 5px 15px 5px 20px;}
.btn_row a{ font-size:12px !important;white-space:nowrap;line-height:2.4}

}

@media (max-width: 480px) {
.wall-column { width: auto; float: none;}
.home_right  { width:100%;}

}

@media (max-width: 360px) {
	
}

@media (max-width: 320px) {
	
}
